#!/bin/sh

CAMD_ID=1717
CAMNAME="Oscam ymod"

case "$1" in
  start)
  /usr/bin/oscam -b &
  ;;
  stop)
  kill `pidof oscam` 2>/dev/null
  sleep 2
  ;;
  restart)
  $0 stop
  sleep 2
  $0 start
  exit
  ;;
  version)
  echo "ymod 18-t45"
  ;;
  info)
  echo "Oscam ymod"
  ;;
  *)
  $0 stop
  exit 0
  ;;
esac

exit 0

